<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Page extends Member_Controller {


	public function index()
	{
		$this->load->view('members/view_page');
	}
	
	public function forgotpass(){
		$this->index();
	}
	public function register(){
				$this->index();
	}
	
}
